Jump to content
Misha_K

Scenery Protection Active? Kord

Recommended Posts

New Problem. On final approach to KORD I get the message "Scenery Protection Active. AES Deactivated!" I tried reinstalling the latest version of AES to no avail. KORD is active in the scenery library and shows up as registered under the Addon Manager menu. It also shows as active in the AES airport activation window. Thanks in advance.

Misha

Share this post


Link to post
Share on other sites

Solved the problem myself. On a hunch, I re-installed the KORD update. Now everything is fine. Not sure what made AES think that I hadn't updated the scenery, since I already had, but hey. It works now.

Share this post


Link to post
Share on other sites

yeah i got the same prb ...how do i get rid of it? its really annoying me ...i have already re-installed AES 1.96 hundred times and it still doesnt help...pls let me know how to fix this issue......! its really gettin on my nerves....and even the jetways go missing with the scenery protection msg!

Share this post


Link to post
Share on other sites
On a hunch, I re-installed the KORD update

Redownload the KORD installer as it has been updated for AES 1.96!

As it has nothing to do with reinstalling AES.

Cheers

Share this post


Link to post
Share on other sites

mine doesnt get solved at all even with the updates .....whenever i update my kord to newer version my FS9 crashes ...so i think it would be good if any older versions of AES supported this airport without the updates it would be great....since i dont wanna risk each and every other AES workin scenery in my FS9....!

Share this post


Link to post
Share on other sites

When you FS crashs with the scenery update, ask FsDreamteam for a solution. As a Customer you can do that.

Share this post


Link to post
Share on other sites
Redownload the KORD installer as it has been updated for AES 1.96!

As it has nothing to do with reinstalling AES.

If you had read what I had written, you would have noticed that I said that my KORD installation had already been updated. I just re-ran the KORD update to fix my problem.

mine doesnt get solved at all even with the updates .....whenever i update my kord to newer version my FS9 crashes ...so i think it would be good if any older versions of AES supported this airport without the updates it would be great....since i dont wanna risk each and every other AES workin scenery in my FS9....!

You quite possibly have a duplicate AFCAD for KORD installed somewhere.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...